# config file used when writing the Weka arff files
# created from sentences

# the number of training documents; maximum is 1000
training.docs=1000

# the number of testing documents; maximum is 1000
testing.docs=500

# the ngram size to use
ngram.size=2

# the document frequency threshold; 
# ngrams with a document frequency below this value are removed
doc.freq.threshold=4

